html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, b, bdo, big, blockquote, center, cite, code, del, dfn, em, i, img, ins, kbd, q, samp, small, strike, strong, sub, sup, tt, u, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, thead, tfoot, tbody, tr, th, td, article, aside, canvas, details, embed, figcaption, figure, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    padding: 0;
    margin: 0;
    border: 0;                                
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    font-family: "Roboto",sans-serif;
    }
    
html, body {
    height: 100%;
}

body, button, input, textarea, select {
    font-size: 12px;
    line-height: 16px;
    font-family: Arial, sans-serif;
}
.nav-primary-link,
.button-follow,
.link-undo,
.s-help,
.s-info {
  font-family: Arial, sans-serif;
}

h1 {
    margin-top: 0;
    font-size: 50px;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 16px;
    font-family: "Roboto",sans-serif;
}

h2 {
    font-size: 22px;
    line-height: 1.3;
    margin-bottom: 16px;
    margin-top: 0;
    font-family: "Roboto",sans-serif;
    font-weight: bold;
}



/*** fb popup */


.PageInShadow {
    background: none repeat scroll 0 0 #000;
    height: 100%;
    opacity: 0.6;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 25;
}
.FbPopup {
    background: none repeat scroll 0 0 #EB5710;
    border: 10px solid #FFFFFF;
    border-radius: 10px;
    right: 30%;
    margin: -180px 0 0 -180px;
    position: fixed;
    top: 50%;
    width: 530px;
    z-index: 26;
}
.FbPopupLogo {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    float: left;
    margin: -20px 0 0 20px;
    padding: 10px;
}
.FbPopupLogo img {
    width: 100px;
}
.CloseFbPopup {
    background: none repeat scroll 0 0 #EB5710;
    border: 3px solid #FFFFFF;
    border-radius: 20px;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-weight: bold;
    margin: -15px -15px 0 0;
    padding: 5px 10px;
}
.CloseFbPopup span {
    position: relative;
    z-index: 2;
}
.HideCloseFBBorder {
    background: none repeat scroll 0 0 #EB5710;
    height: 20px;
    position: absolute;
    right: 0;
    width: 20px;
    z-index: 1;
}
.ContentFbPopup {
    color: #FFFFFF;
    font-size: 23px;
    font-weight: bold;
    margin: 10px 10px 0px;
    text-align: center;
    line-height:25px;
}
.ContentFbPopup span {
    font-size: 28px;
}
.ContentFbPopup .fb-like {
    float: none;
}
.RAFbPopup {
    margin: 20px 96px;
    text-align: right;
}
.FbHR {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #000000;
    height: 0;
    opacity: 0.2;
}
.FbPopupThx {
    margin-top: 20px;
}



/*** subskrypcja */

.subskrypcja{
border: 4px solid #000;margin: 10px auto 20px auto;max-width: 600px;padding: 20px 10px 10px;text-align:left;
}

.subskrypcja h2{
padding: 0px;font: bold 48px/1 Arial,Helvetica,sans-serif;color: #F09;text-transform: uppercase;margin-bottom: 20px !important;
}

.subskrypcja img{
max-width:200px;float:left;margin:0px 10px 0px 0px;
}



/*strona */ 

#header-bg{
background-color:#000;height:50px;
}

.header-container{
max-width:1200px;margin:0px auto;
}

.main-container{
background-color:#2C2C2C;
}

.ad1{
text-align:center;margin:0px 0px 20px 0px;background-color:#fff;
}

.ad2{
margin:30px 0px;text-align:center;
}

.adright{
margin-bottom:20px;
margin-top:373px;
}



.pager-top{
overflow: hidden;margin: 0px;width: 100%;padding: 9px 0px 9px 0px;background-color:#F5F5F5;position: relative;height:35px;
} 

.pager-top a{
padding: 8px 20px;color: #FFF;font-size: 16px;background: none repeat scroll 0% 0% #E41B23;font-weight: normal;text-decoration:none;box-shadow: 0px 1px 2px #000;
}

.gal-opis{
padding:10px;
color:#908F8F;
}

.gal-opis2{
color:#454545;
text-align:left;
font-size:16px;
line-height:24px;
margin-bottom:10px;
}

.gal-opis2-title{
padding:0px;
color:#000000;
text-align:left;
font-size:30px;
line-height:34px;
font-weight:bold;
}

.gal-opis2-title2{
padding:0px;
color:#000000;
text-align:left;
font-size:20px;
line-height:24px;
font-weight:bold;
margin-bottom:10px;
}

.footer{
background-color:#000;margin-top:20px;padding:20px;text-align:center;
}

.footer p{
margin-bottom:6px;color:#fff;font-size:11px;
}

.footer p a{
color:#9F9F9F;
text-decoration:none;
} 



#fr-container{
background-color:#000;height:50px;z-index: 50;
}

#fr-logo{
float:left; border-right:1px solid #7F7F7F;height:50px;display: block;
}

#fr-logo img{
width:130px;margin:5px 15px 0px 10px;
}

#fr-faceb{
float:left;margin-left:10px;width:210px;border-right:1px solid #7F7F7F;height:50px;display: block;
}

#fr-tytulw{
font-size: 14px;
font-weight: bold;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
width: calc(100% - 390px);
text-align: left;
position: relative;
padding:10px 0px 0px 10px;
line-height:30px;
color:#fff;
}

#fr-tytulw a{
text-decoration:none;
color:#fff;
}

#fr-tytulw a:hover{
text-decoration:underline;
}

#fr-tytulw img{
margin-left:30px;padding-bottom:3px;
}

#fr-tytulw span{
color:#fff;font-size:16px;font-weight:bold;
}

#fr-faceb2{
display:none;
}

#gal-left{
margin-right: 45%;
position: absolute !important;
right: -575px;
top: 60px !important;
width: 300px;
}

#gal-fb{
margin-bottom:20px;
background-color:#fff;
height:270px;
box-shadow: 0px 1px 2px #AAA;
}

#gal-wpis{
float:left;background-color:#fff;margin-bottom:50px;width: 750px;padding-top:2px;margin-right:10px;
}

.gal-pager, .gal-pager2{
width: 88px;text-align: right;font-size: 16px;line-height: 20px;padding-top: 7px;padding-bottom:6px;font-weight:bold;color:#565656;
background: url('/img/photos.png') no-repeat;
position: absolute;left:0;right:0;margin-left:auto;margin-right:auto;
}

#gal-center{
margin:10px auto 10px auto;height: auto;padding: 1px;text-align: center;max-width: 750px;width: auto;padding-right:120px;
}

.gal-left-ad2{
display:none;
}


.sidebar-r{
margin-bottom:10px;padding:15px;background-color:#fff;
box-shadow: 0px 1px 2px #AAA;
}
.sidebar-r a{
font-size:18px;font-weight:bold;color:#E41B23;text-decoration:none;
}
.sidebar-r img{
border:none;margin-top:5px;max-width:270px;
}

#sidebar-l{
width: 160px;
margin-left: 45%;
position: absolute !important;
left: -550px;
top: 62px !important;
}




/* new ****************/

.gal-container{
max-width:1120px;margin:25px auto 0px auto;
}

.gal-container-index{
max-width:1260px;margin:12px auto 0px auto;
}

.l-sidebar{
float:left;width:160px;margin-right:28px;
}

.l-sidebar-gazetka{
float:left;width:160px;margin-right:28px;margin-top:90px;
}

.gal-main{
width:752px;float:left;margin-bottom:5px;
}

.gal-main-index{
width:900px;margin-right:20px;float:right;
}

.r-sidebar{
float:right;width:160px;
}

.r-sidebar-gazetka{
float:right;width:160px;margin-top:90px;margin-left:20px;
}

.loading{
width:750px;height:800px;float:left;margin-right:20px;
background: url('/loading.gif') 50% 20% no-repeat rgb(255,255,255);
display:none;
}

.adtaily{
margin-bottom:10px;
}


.index-wpis{
float:left;margin:15px;
}

.index-wpis:hover{
box-shadow:0 0 10px #000
}

.index-wpis a{
color:#000;
}

.index-wpis2{
position: relative;width:420px;height:265px;
}

.index-wpis2 p{
opacity: 0.9;border-radius: 3px;position: absolute;width: 96%;background-color: #FFF;bottom: 10px;left: 2%;color: #000;text-align: center;font-size:26px;line-height:30px;margin:0px;padding:10px 0px;
}

.index-wpis2 p:hover{
opacity: 1;background-color: #FFF;color:#E41B23;
}

.index-wpis-ad{
float:left;margin:15px;
width:420px;
height:250px;
text-align:center;
}

.mailsubscr{
background-color:#fff;box-shadow: 0px 1px 2px #AAA;text-align:center;background: url('/img/tester-bg.jpg') no-repeat rgb(255,255,255);
}

.mailsubscr h3{
padding:180px 5px 10px 5px;font-size:20px;line-height:26px;font-weight:bold;margin-bottom:0px;
}

.scroltop{
position: fixed;
top: 10px;
max-width:300px;
}

.scroltopg{
position: fixed;
top: 10px;
max-width:300px;
}

.scroltopg2{
position: fixed;
bottom: 80px;
max-width:300px;
}


.mailsubscr-input{
padding:8px 15px;margin-bottom:10px;background-color:#fff;border:1px solid #B3B2B2;border-radius:6px;width:240px;
}

.mailsubscr-select{
padding:8px 12px;margin-bottom:10px;background-color:#fff;border:1px solid #B3B2B2;border-radius:6px;width:280px;color:#7D7D7D;
}

.mailsubscr-submit{
border: medium none;cursor: pointer;padding: 10px 30px;color: #FFF;font-size: 16px;background: none repeat scroll 0% 0% #E41B23;font-weight: normal;text-decoration: none;font-weight:bold;border-radius:6px;
}

.fb-share-button{
margin-left:55px;
}

.scroltop2{
position: fixed;
top: 60px;
margin-top:0px;
}


.sidebar-l-gal{
margin-bottom:10px;
box-shadow: 0px 1px 2px #AAA;
background-color:#fff;
width: 160px;
}
.sidebar-l-gal a{
font-size:12px;color:#000;text-decoration:none;
}
.sidebar-l-gal img{
border:none;margin-bottom:5px;max-width:160px;
}

.sidebar-l-gal p{
padding:3px 8px 15px 8px;
}



.breadcr{
max-width:1120px;margin:10px auto;
}

.breadcr p{
color:#C0BFBF;
}

.breadcr p a{
color:#C0BFBF;text-decoration:none;margin:0px 2px;
}

/* end new ****************/



/* najnowsze zmainy *******************************/

#new-header{
background-color:#000;width:100%;background-color:#fff;box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);height:55px;
}

#new-header-gazetka{
background-color:#000;width:100%;background-color:#fff;box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);height:55px;
}

.new-header-container{
max-width:1070px;margin:0px auto;
}

.new-header-fb{
float:right;padding-top:16px;margin-right:10px;
}

.new-header-fb img{
width:130px;
}


.new-logo{
float:left;height:60px;display: block;
}

.new-logo img{
width:180px;margin:4px 15px 0px 0px;
}

.new-header-link{
margin-left:220px;padding-top:20px;font-size:16px;font-family: Arial,Times,serif;font-weight:bold;
}

.new-header-link a{
color:#EE4783;text-decoration:none;margin-right:15px;
}

.new-index-topgal{
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);margin-bottom:15px;
}

.new-index-topgalbg{
position: relative;width: 740px;height: 280px;
}

.new-index-topgal p{
opacity: 0.8;position: absolute;background-color: #fff;bottom: 0px;left: 10px;color: #000;text-align: left;font-size: 26px;line-height:30px;font-weight:bold;padding:6px 15px;width:80%;
}

.new-index-gal{
max-width:720px;height:130px;padding:24px 10px 24px 0px;background-color:#fff;border-bottom: 1px solid #EEE;
}

.new-index-gal a{
text-decoration:none;
}

.new-index-gal img{
max-width:250px;float:left;
}

.new-index-galp1{
font-family: Georgia,Times,serif;color:#105796;margin-left: 270px;
}

.new-index-galp2{
font-family: Arial,Times,serif;font-size:24px;line-height:26px;color:#CB3668;margin-left:270px;margin-bottom:10px;font-weight:bold;
}

.new-index-galp3{
margin-left:270px;line-height:18px;color:#5A5A5A;margin-bottom:8px;font-size:14px;
}

.new-sidebar-right{
float:right;max-width:300px;
}

.new-str_main{
padding:10px;
}

.new-str_main img{
max-width:740px;
}

.new-str_main p{
font-size:15px;
color:#777;
font-weight: 400;
line-height:28px;
}

.new-str_main h2{
font-size:22px;
margin-top:30px;
color:#CB3668;
line-height:26px;
}

#fb-comm2{
display:none;
}

#fb-comm3{
display:none;
}

.fblike{
background: #3B5997 none repeat scroll 0% 0%;padding: 30px 60px 25px 32px;min-height: 76px;border-radius: 3px;
overflow: hidden;
}

.fblikeimg{
float: left;width: 42.5%;
}

.fblikeimg img{
display: block;max-width: 100%;height: auto;
}

.fbliketext{
float: right;width: 54.1667%;
}

.fbliketext span{
color: #FFF;font-size: 24px;display: block;margin-bottom: 10px;
}

.fbliketext2{
padding-left: 11.5385%;margin-top: 5px;
}

.fbliketext2 img{
display: block;max-width: 100%;height: auto;
}


/* obrazki site */

#header-obrazek{
background-color:#000;width:100%;background-color:#fff;box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);height:55px;
} 

.gal-title-obrazek{
padding:0px;
color:#000000;
text-align:left;
font-size:30px;
line-height:34px;
font-weight:bold;
margin-bottom:15px;
}

.gal-img-obrazek{
text-align:center;
}

.gal-img-obrazek img{
max-width:100%;margin:10px 0px 5px 0px;
}


ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
  margin-left:8px;
}

ul.share-buttons img{
  width: 30px;
}

.seetoo{
display: inline-block;
vertical-align: top;
width: 170px;
margin: 9px;
}

.seetoo img{
display: block;
width: 170px;
height: 170px;
padding:1px;
}

.seetoo img:hover{
box-shadow:0 0 10px #000
}


.hairstyle{
display: inline-block;
vertical-align: top;
width: 180px;
margin: 20px;
padding:1px;
}

.hairstyle-img{
display: block;
width: 180px;
height: 180px;
}

.hairstyle:hover{
box-shadow:0 0 10px #000
}

/* ----------------------- */


.gal-title{
padding:0px;
color:#000000;
text-align:left;
font-size:20px;
line-height:24px;
font-weight:bold;
margin-bottom:15px;
margin-top:0px;
display:none;
}

.gal-title2{
padding:15px 0px 0px 0px;
color:#000000;
text-align:left;
font-size:30px;
line-height:34px;
font-weight:bold;
margin-bottom:10px;
}

.fnetwork{
display:none;
}


.elastyczna750x300 { width: 750px; height: 300px; }
@media(max-width: 767px) { .elastyczna750x300 { width: 300px; height: 100px; } }
@media(min-width: 767px) { .elastyczna750x300 { width: 750px; height: 300px; } }

.elastycznatop750x200 { width: 750px; height: 200px; }
@media(max-width: 767px) { .elastycznatop750x200 { width: 300px; height: 100px; } }
@media(min-width: 767px) { .elastycznatop750x200 { width: 750px; height: 200px; } }

.elastycznatop750x100 { width: 750px; height: 100px; }
@media(max-width: 767px) { .elastycznatop750x100 { width: 300px; height: 100px; } }
@media(min-width: 767px) { .elastycznatop750x100 { width: 750px; height: 100px; } }

.elastyczna_bot { width: 336px; height: 280px; }
@media(max-width: 480px) { .elastyczna_bot { width: 300px; height: 250px; } }

.elastycznadwa { width: 300px; height: 250px; }
@media(max-width: 1100px) { .elastycznadwa { width: 160px; height: 600px; } }
@media(min-width: 1300px) { .elastycznadwa { width: 300px; height: 250px; } }
@media(max-width: 950px) { .elastycznadwa { width: 300px; height: 250px; } }

.elastyczna300600 { width: 300px; height: 600px; }
@media(max-width: 1300px) { .elastyczna300600 { width: 160px; height: 600px; } }
@media(min-width: 1300px) { .elastyczna300600 { width: 300px; height: 600px; } }

.elastyczna160600 { width: 160px; height: 600px; }
@media(min-width: 1100px) { .elastyczna160600 { width: 160px; height: 600px; } }
@media(max-width: 1100px) { .elastyczna160600 { width: 750px; height: 200px; } }
@media(max-width: 800px) { .elastyczna160600 { width: 336px; height: 280px; } }
@media(max-width: 480px) { .elastyczna160600 { width: 320px; height: 100px; } }

.elastyczna2160600 { width: 160px; height: 600px; }
@media(max-width: 1300px) { .elastyczna2160600 { display: none; } }
@media(min-width: 1300px) { .elastyczna2160600 { width: 160px; height: 600px; } }

.ur-gal-right { width: 160px; height: 600px; }
@media(min-width: 950px) { .ur-gal-right { width: 160px; height: 600px; } }
@media(max-width: 950px) { .ur-gal-right { display: none; } }

.ur-gal-top { width: 750px; height: 200px; }
@media(min-width: 767px) { .ur-gal-top { width: 750px; height: 200px; } }
@media(max-width: 767px) { .ur-gal-top { width: 300px; height: 100px; } }

.ur-art-top { width: 750px; height: 100px; }
@media(min-width: 767px) { .ur-art-top { width: 750px; height: 100px; } }
@media(max-width: 767px) { .ur-art-top { width: 320px; height: 100px; } }

.ur-art-right { width: 160px; height: 600px; }
@media(min-width: 950px) { .ur-art-right { width: 160px; height: 600px; } }
@media(max-width: 950px) { .ur-art-right { width: 300px; height: 250px; } }


.elastycznakw { width: 300px; height: 250px; }
@media(max-width: 480px) { .elastycznakw { width: 320px; height: 100px; } }

@media (max-width: 1300px) {

#gal-center{
padding-right:220px;
}

#gal-left{
margin-right: 60%;
position: absolute !important;
right: -575px;
width: 160px;
}

.sidebar-r a{
font-size:12px;
}

#sidebar-l{
display:none;
}


/* new */


.l-sidebar{
display:none;
}

.adtaily{
display:none;
}

.gal-container{
max-width:1070px;
}

.r-sidebar-index{
display:none;
}

.gal-container-index{
max-width:900px;
}

.gal-main-index{
margin:0px 2px;
}

.r-sidebar-gazetka{
display:none;
}

.gal-title2{
padding:0px;
line-height:30px;
margin-bottom:5px;
}

}



@media (max-width: 1100px) {

/* new */

#gal-fb{
display:none;
}

.sidebar-r img{
max-width:130px;
}

.gal-container{
max-width:930px;
}

.scroltop{
max-width:160px;
}

.mailsubscr-input{
padding:5px 10px;border-radius:4px;width:130px;
}

.mailsubscr-select{
padding:5px 8px;border-radius:4px;width:150px;
}

.mailsubscr-submit{
padding: 5px 15px;
}

.l-sidebar-gazetka{
margin-top:10px;
margin-bottom:30px;
width:100%;
text-align:center;
}

}






@media (max-width: 979px) {
#gal-left{
display:none;
}

.FbPopup{
right: 20%;
}

#gal-center{
padding-right:0px;
}

.new-sidebar-right{
clear:both;
float:left;max-width:100%;
}

.adright{
margin-top:0px;
}

}


@media (max-width: 950px) {
/* new */

.r-sidebar{
display:none;
}

.r-sidebar-inne{
/*display:none;*/
text-align:left;
}

.gal-main{
width:100%;
margin:0px 0px 15px 0px;
}

.l-sidebar{
width:100%;
}


.loading{
width:100%;height:600px;
}

.gal-container{
max-width:750px;
}

.gal-main-index{
width:100%;
}

.index-wpis{
margin:20px auto;
float:none;
width:420px;
}

.index-wpis-ad{
float:none;
width:420px;
margin:20px auto;
}


}



@media (max-width: 767px) {

.FbPopup{
width: 400px;
right: 10%;
}

.gal-container{
max-width:100%;
}

.loading{
width:100%;height:600px;
}

.scroltop{
position: relative;
max-width:300px;
}

.scroltopg{
position: relative;
}


/* najnowsze */

.new-index-topgalbg{
position: relative;width: 100%;height: 280px;
}

.new-index-topgal p{
font-size:20px;
line-height:24px;
}

.new-index-gal{
max-width:100%;max-height:80px;padding:24px 10px 24px 0px;
}

.new-index-gal img{
max-width:140px;float:left;
}

.new-index-galp1{
font-size:11px;margin:0px 0px 8px 155px;
}

.new-index-galp2{
font-size:16px;line-height:18px;margin-left:155px;margin-bottom:10px;
}

.new-index-galp3{
display:none;
}

.new-header-fb{
display:none;
}

.new-str_main img{
width:100%;
}

#fb-comm{
display:none;
}

#fb-comm2{
display:block;
}



}

@media (max-width: 480px) {

.gal-pager{
font-size:12px;
width:78px;
right:70px;
}

.gal-pager2{
font-size:12px;
width:78px;
}

#fr-faceb2{
display:block;
float:left;margin-left:10px;width:120px;border-right:1px solid #7F7F7F;height:50px;display: block;
}

#fr-faceb{
display:none;
}

.subskrypcja img{
display:none;
}

.FbPopup{
width: 300px;
right: 5%;
margin: -100px 0 0 -180px;
}

.index-wpis{
margin:20px auto;
float:none;
width:100%;
}

.index-wpis2{
width:100%;
}

.gal-main-index{
margin:0px 2px;
}

.index-wpis-ad{
width:360px;
}


/* najnowsze */

#new-header{
height:45px;
}

#header-obrazek{
height:45px;
} 

.new-logo img{
width:100px;margin:10px 15px 0px 10px;
}

.new-header-link{
margin-left:130px;padding-top:14px;font-size:10px;
}

.new-header-link a{
margin-right:6px;
}

.pager-top a{
padding: 6px 14px;font-size: 14px;
}


#fb-comm2{
display:none;
}

#fb-comm3{
display:block;
}


.fbliketext span{
font-size: 14px;
}

.fblike{
padding: 15px 0px 5px 10px;
border-radius: 0px;
overflow: hidden;
}


.seetoo{
width: 140px;
margin: 8px;
}

.seetoo img{
width: 140px;
height: 140px;
}

.hairstyle{
width: 140px;
margin: 8px;
}

.hairstyle-img{
width: 140px;
height: 140px;
}

#new-header-gazetka{
height:40px;
}


.gal-opis2-title, .gal-opis2-title2{
padding-left:5px;
font-size:16px;
line-height:20px;
}

.gal-title{
display:block;
margin-left:5px;
font-size:14px;
line-height:20px;
margin-bottom:0px;
}
.gal-title2{
display:none;
}

.pager-top-display{
display:none;
}

.fnetwork{
display:block;
}

.gal-opis2{
padding:0px 10px;
}

}